import Vue from 'vue'
import VueRouter from 'vue-router'
import index from '@/views/index.vue'
import TermsUse from '@/views/TermsUse.vue'
import Privacy from '@/views/Privacy.vue'
import FAQ from '@/views/Faq.vue'
import ContactUs from '@/views/ContactUs.vue'
import Copyright from '@/views/Copyright.vue'
import AboutUs from '@/views/AboutUs.vue'
import Payments from '@/views/Payments.vue'
import ToonMobile from '@/views/ToonMobile.vue'

Vue.use(VueRouter)

const routes = [
{path:'/',
redirect:'/index'

},
  {
    path: '/index',
    name: 'index',
    component: index    
  },
  {
    path: '/termsUse',
    name: 'termsUse',
    component: TermsUse
  },
  {
    path:'/privacy',
    name:'privacy',
    component:Privacy
  },
  {
    path:'/FAQ',
    name:'FAQ',
    component:FAQ
  },
  {
    path:'/ContactUs',
    name:'ContactUs',
    component:ContactUs
  },
  {
    path:'/Copyright',
    name:'Copyright',
    component:Copyright
  },
  {
    path:'/AboutUs',
    name:'AboutUs',
    component:AboutUs
  },
  {
    path:'/Payments',
    name:'Payments',
    component:Payments
  },
  {
    path:'/ToOnMobile',
    name:'ToOnMobile',
    component:ToonMobile
  },
 
]

const router = new VueRouter({
  
  routes
})

export default router
